.hero-section {
    height: 100%;
    /*min-height: 480px;*/
    min-height: 100px;
    /*padding: 60px;*/
    padding: 20px 60px 0px 60px;

    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column;
    /*background-image: url('img/index/hero-section.png'),linear-gradient(105deg,#00aeef,#0E6CB0);*/
    background-image: linear-gradient(105deg,#00aeef,#0E6CB0);
    background-repeat: no-repeat;
    background-position: right;
}

.hero-section__page-header a {
    color: #ffffff;
}

.hero-section__page-header h2 a {
    color: #e4e9ed;;
}

.inner-section__1280 {
    max-width: 1280px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.hero-section__page-header {
    padding-top: 0;
    margin-bottom: 12px;
    padding-bottom: 10px;
    border: none;
}

.hero-section__page-header h1,
.hero-section__page-header h2 {
    text-align: center;
    font-weight: normal;
}

.hero-section__page-header h2 {
    color: #e4e9ed;
}

.hero-section__page-header h1 {
    margin-bottom: 15px;
    font-size: 40px;
    color: #ffffff;
}

/* Sections */
.index-section {
    height: 100%;
    /*min-height: 480px;*/
    padding: 60px;

    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

.index-section-gray {
    background-color: #e4e9ed;
}

.flex-row {
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.index-section__image-wrapper,
.index-section__wrapper,
.flex-end, .flex-start {
    width: 100%;
}

.index-section .index-section-image__wrapper.flex-start,
.index-section .index-section-link-wrapper {
    -ms-flex-pack: center;
    justify-content: center;
}

.index-section .index-section-image__wrapper.flex-end,
.index-section .index-section-image__wrapper.flex-start {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-align: center;
    align-items: center;
}
.reverse-order .flex-start {
    -ms-flex-order: 1;
    order: 1;
}

.index-section .index-section__section-1--container,
.index-section .index-section__section-2--container,
.index-section .index-section__section-3--container,
.index-section .index-section__section-4--container {
    width: 100%;
}

.index-section__section-1--container,
.index-section__section-2--container,
.index-section__section-3--container,
.index-section__section-4--container {
    height: 454px;
}

.index-section__section-1--container div,
.index-section__section-2--container div,
.index-section__section-3--container div,
.index-section__section-4--container div {
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: contain!important;
    height: 100%;
    width: 100%;
    max-width: 454px;
    margin: 0 auto;
}

.index-section .index-section-text {
    width: 100%;
}

.index-section .index-section-text .index-section-h2-wrapper {
    height: auto;
    width: 100%;
    margin-bottom: 6px;
}

.index-section .index-section-text .index-section-h2-wrapper h2 {
    margin-bottom: 0;
    width: 100%;
    font-size: 21px;
    text-align: center;
}

.index-section .index-section-link-wrapper a,
.index-section .index-section-p-wrapper,
.index-section .index-section-text .index-section-h2-wrapper h2 {
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #404751;
}

.index-section .index-section-link-wrapper a,
.index-section .index-section-p-wrapper,
.index-section .index-section-text .index-section-h2-wrapper h2 {
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #404751;
}

.index-section .index-section-p-wrapper {
    width: 100%;
    font-size: 17px;
    line-height: 1.5;
    color: #25282b;
    padding-top: 18px;
}

.index-section .index-section-p-wrapper p {
    line-height: 26px;
    color: #777;
    margin-bottom: 20px;
}

.index-section .index-section-image__wrapper.flex-start,
.index-section .index-section-link-wrapper {
    -ms-flex-pack: center;
    justify-content: center;
}


.index-section .index-section-image__wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

.index-section .index-section-link-wrapper {
    min-width: 125px;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
}

.index-section .index-section-text .index-section-link-wrapper a:active,
.index-section .index-section-text .index-section-link-wrapper a {
    color: #404751;
    text-decoration: none;
    height: 100%;
    width: 100%;
    line-height: 2.6;
    margin-left: auto;
    margin-right: auto;
}

.index-section .index-section-link-wrapper {
    text-align: center;
}

.index-section .index-section-link-wrapper a {
    display: block;
    height: 40px;
    font-size: 15px;
    text-align: center;
    padding: 0 15px;

    background-color: #1890ff;
    border-radius: 3px;
    border: solid 1px #1890ff;
    min-width: 125px;
    color: #ffffff !important;

    text-shadow: 0 -1px 0 rgba(0,0,0,.12);
    -webkit-box-shadow: 0 2px 0 rgba(0,0,0,.045);
    box-shadow: 0 2px 0 rgba(0,0,0,.045);

    cursor: pointer;
    -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}


.index-section .index-section-text .index-section-link-wrapper a:active,
.index-section .index-section-text .index-section-link-wrapper a:focus,
.index-section .index-section-text .index-section-link-wrapper a:hover {
    color: #ffffff;
    background-color: #40a9ff;
}

.index-section .index-section-link-wrapper a,
.index-section .index-section-p-wrapper,
.index-section .index-section-text .index-section-h2-wrapper h2 {
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #404751;
}

@media screen and (max-width: 1050px) {
    .flex-row {
        display: block;
    }

    .logos-row {
        text-align: center;
    }

    main .index-section:nth-child(odd) .index-section-text {
        margin-left: 0;
    }
}

@media screen and (max-width: 1050px) and (min-width: 768px) {
    .index-section__section-1--container,
    .index-section__section-2--container,
    .index-section__section-3--container,
    .index-section__section-4--container {
        height: 340px;
    }
}

@media screen and (max-width: 767px) {
    .index-section__section-1--container,
    .index-section__section-2--container,
    .index-section__section-3--container,
    .index-section__section-4--container {
        height: 265px;
    }
}

.plugin-link {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 32px;
}

.text-align-center {
    text-align: center;
}

.logos-row a {
    display: inline-block;
    height: 60px;
}

.logos-row a {
    margin-left: 10px;
    margin-right: 10px;
}

.logos-row a img {
    height: 100%;
}

.index-section-border {
    border-bottom: 1px solid #e4e9ed;
    border-top: 1px solid #e4e9ed;
}

.yandex-map-image {
    width: 100%;
    height: 300px;
    background-position: center center;
    background-repeat: no-repeat;
}

